## rust-ratatui-image 8.0.1

=== debian/changelog ===
rust-ratatui-image (8.0.1-2) unstable; urgency=medium

  * Team upload.
  * Package ratatui-image 8.0.1 from crates.io using debcargo 2.7.8
  * Relax dependency on rustix.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 04 Oct 2025 00:02:17 +0000

rust-ratatui-image (8.0.1-1) unstable; urgency=medium

  * Package ratatui-image 8.0.1 from crates.io using debcargo 2.7.10
  * Initial package.

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Sat, 06 Sep 2025 22:52:46 +0200
