=== debian/control ===
Source: rust-ratatui-image
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.81.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.22+default-dev (>= 0.22.1-~~) <!nocheck>,
 librust-image-0.25+default-dev (>= 0.25.5-~~) <!nocheck>,
 librust-image-0.25+jpeg-dev (>= 0.25.5-~~) <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.5-~~) <!nocheck>,
 librust-ratatui-0.28+crossterm-dev <!nocheck>,
 librust-ratatui-0.28-dev <!nocheck>,
 librust-rustix+default-dev (<< 3-~~) <!nocheck>,
 librust-rustix+default-dev (>= 0.38.4-~~) <!nocheck>,
 librust-rustix+fs-dev (<< 3-~~) <!nocheck>,
 librust-rustix+fs-dev (>= 0.38.4-~~) <!nocheck>,
 librust-rustix+stdio-dev (<< 3-~~) <!nocheck>,
 librust-rustix+stdio-dev (>= 0.38.4-~~) <!nocheck>,
 librust-rustix+termios-dev (<< 3-~~) <!nocheck>,
 librust-rustix+termios-dev (>= 0.38.4-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.59-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ratatui-image]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ratatui-image
Homepage: https://github.com/benjajaja/ratatui-image
X-Cargo-Crate: ratatui-image
Rules-Requires-Root: no

Package: librust-ratatui-image-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev (>= 0.22.1-~~),
 librust-image-0.25+default-dev (>= 0.25.5-~~),
 librust-image-0.25+jpeg-dev (>= 0.25.5-~~),
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-ratatui-0.28+crossterm-dev,
 librust-ratatui-0.28+termion-dev,
 librust-ratatui-0.28-dev,
 librust-rustix+default-dev (<< 3-~~),
 librust-rustix+default-dev (>= 0.38.4-~~),
 librust-rustix+fs-dev (<< 3-~~),
 librust-rustix+fs-dev (>= 0.38.4-~~),
 librust-rustix+stdio-dev (<< 3-~~),
 librust-rustix+stdio-dev (>= 0.38.4-~~),
 librust-rustix+termios-dev (<< 3-~~),
 librust-rustix+termios-dev (>= 0.38.4-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-thiserror-1+default-dev (>= 1.0.59-~~)
Provides:
 librust-ratatui-image+crossterm-dev (= ${binary:Version}),
 librust-ratatui-image+default-dev (= ${binary:Version}),
 librust-ratatui-image+image-defaults-dev (= ${binary:Version}),
 librust-ratatui-image+serde-dev (= ${binary:Version}),
 librust-ratatui-image+termion-dev (= ${binary:Version}),
 librust-ratatui-image-8-dev (= ${binary:Version}),
 librust-ratatui-image-8+crossterm-dev (= ${binary:Version}),
 librust-ratatui-image-8+default-dev (= ${binary:Version}),
 librust-ratatui-image-8+image-defaults-dev (= ${binary:Version}),
 librust-ratatui-image-8+serde-dev (= ${binary:Version}),
 librust-ratatui-image-8+termion-dev (= ${binary:Version}),
 librust-ratatui-image-8.0-dev (= ${binary:Version}),
 librust-ratatui-image-8.0+crossterm-dev (= ${binary:Version}),
 librust-ratatui-image-8.0+default-dev (= ${binary:Version}),
 librust-ratatui-image-8.0+image-defaults-dev (= ${binary:Version}),
 librust-ratatui-image-8.0+serde-dev (= ${binary:Version}),
 librust-ratatui-image-8.0+termion-dev (= ${binary:Version}),
 librust-ratatui-image-8.0.1-dev (= ${binary:Version}),
 librust-ratatui-image-8.0.1+crossterm-dev (= ${binary:Version}),
 librust-ratatui-image-8.0.1+default-dev (= ${binary:Version}),
 librust-ratatui-image-8.0.1+image-defaults-dev (= ${binary:Version}),
 librust-ratatui-image-8.0.1+serde-dev (= ${binary:Version}),
 librust-ratatui-image-8.0.1+termion-dev (= ${binary:Version})
Description: image widget for ratatui - Rust source code
 Source code for Debianized Rust crate "ratatui-image"
