=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui-image 8.0.1 --all-targets --all-features
Features: test-name=rust-ratatui-image:@
Depends: dh-cargo (>= 31), rustc (>= 1.81.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui-image 8.0.1 --all-targets --no-default-features --features crossterm
Features: test-name=librust-ratatui-image-dev:crossterm
Depends: dh-cargo (>= 31), rustc (>= 1.81.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui-image 8.0.1 --all-targets
Features: test-name=librust-ratatui-image-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.81.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui-image 8.0.1 --all-targets --no-default-features --features image-defaults
Features: test-name=librust-ratatui-image-dev:image-defaults
Depends: dh-cargo (>= 31), rustc (>= 1.81.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui-image 8.0.1 --all-targets --no-default-features --features serde
Features: test-name=librust-ratatui-image-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.81.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui-image 8.0.1 --all-targets --no-default-features --features termion
Features: test-name=librust-ratatui-image-dev:termion
Depends: dh-cargo (>= 31), rustc (>= 1.81.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui-image 8.0.1 --all-targets --no-default-features
Features: test-name=librust-ratatui-image-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.81.0), @
Restrictions: allow-stderr, skip-not-installable
