## rust-ratatui-image 8.1.1

=== debian/changelog ===
rust-ratatui-image (8.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package ratatui-image 8.1.1 from crates.io using debcargo 2.7.11
  * Update patches for new upstream.
  * Allow both versions 0.28 and 0.29 of ratatui.
  * Fix typo in rustix dependency patch.
  * Relax crossterm dev-dependency to allow version 0.28

 -- Peter Michael Green <plugwash@debian.org>  Fri, 26 Dec 2025 14:22:36 +0000
