=== debian/control ===
Source: rust-ratatui-image
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.86.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-simd-0.8+default-dev <!nocheck>,
 librust-image-0.25+default-dev (>= 0.25.6-~~) <!nocheck>,
 librust-image-0.25+jpeg-dev (>= 0.25.6-~~) <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.5-~~) <!nocheck>,
 librust-ratatui+crossterm-dev (<< 0.30-~~) <!nocheck>,
 librust-ratatui+crossterm-dev (>= 0.28.1-~~) <!nocheck>,
 librust-ratatui-dev (<< 0.30-~~) <!nocheck>,
 librust-ratatui-dev (>= 0.28.1-~~) <!nocheck>,
 librust-rustix+default-dev (<< 2-~~) <!nocheck>,
 librust-rustix+default-dev (>= 0.38.4-~~) <!nocheck>,
 librust-rustix+fs-dev (<< 2-~~) <!nocheck>,
 librust-rustix+fs-dev (>= 0.38.4-~~) <!nocheck>,
 librust-rustix+stdio-dev (<< 2-~~) <!nocheck>,
 librust-rustix+stdio-dev (>= 0.38.4-~~) <!nocheck>,
 librust-rustix+termios-dev (<< 2-~~) <!nocheck>,
 librust-rustix+termios-dev (>= 0.38.4-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.59-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ratatui-image]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ratatui-image
Homepage: https://github.com/benjajaja/ratatui-image
X-Cargo-Crate: ratatui-image

Package: librust-ratatui-image-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-simd-0.8+default-dev,
 librust-image-0.25+default-dev (>= 0.25.6-~~),
 librust-image-0.25+jpeg-dev (>= 0.25.6-~~),
 librust-libloading-0.8+default-dev,
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-ratatui+crossterm-dev (<< 0.30-~~),
 librust-ratatui+crossterm-dev (>= 0.28.1-~~),
 librust-ratatui+termion-dev (<< 0.30-~~),
 librust-ratatui+termion-dev (>= 0.28.1-~~),
 librust-ratatui-dev (<< 0.30-~~),
 librust-ratatui-dev (>= 0.28.1-~~),
 librust-rustix+default-dev (<< 2-~~),
 librust-rustix+default-dev (>= 0.38.4-~~),
 librust-rustix+fs-dev (<< 2-~~),
 librust-rustix+fs-dev (>= 0.38.4-~~),
 librust-rustix+stdio-dev (<< 2-~~),
 librust-rustix+stdio-dev (>= 0.38.4-~~),
 librust-rustix+termios-dev (<< 2-~~),
 librust-rustix+termios-dev (>= 0.38.4-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-thiserror-1+default-dev (>= 1.0.59-~~),
 librust-tokio-1+sync-dev (>= 1.45.1-~~)
Provides:
 librust-ratatui-image+chafa-dev (= ${binary:Version}),
 librust-ratatui-image+crossterm-dev (= ${binary:Version}),
 librust-ratatui-image+default-dev (= ${binary:Version}),
 librust-ratatui-image+image-defaults-dev (= ${binary:Version}),
 librust-ratatui-image+serde-dev (= ${binary:Version}),
 librust-ratatui-image+termion-dev (= ${binary:Version}),
 librust-ratatui-image+tokio-dev (= ${binary:Version}),
 librust-ratatui-image-8-dev (= ${binary:Version}),
 librust-ratatui-image-8+chafa-dev (= ${binary:Version}),
 librust-ratatui-image-8+crossterm-dev (= ${binary:Version}),
 librust-ratatui-image-8+default-dev (= ${binary:Version}),
 librust-ratatui-image-8+image-defaults-dev (= ${binary:Version}),
 librust-ratatui-image-8+serde-dev (= ${binary:Version}),
 librust-ratatui-image-8+termion-dev (= ${binary:Version}),
 librust-ratatui-image-8+tokio-dev (= ${binary:Version}),
 librust-ratatui-image-8.1-dev (= ${binary:Version}),
 librust-ratatui-image-8.1+chafa-dev (= ${binary:Version}),
 librust-ratatui-image-8.1+crossterm-dev (= ${binary:Version}),
 librust-ratatui-image-8.1+default-dev (= ${binary:Version}),
 librust-ratatui-image-8.1+image-defaults-dev (= ${binary:Version}),
 librust-ratatui-image-8.1+serde-dev (= ${binary:Version}),
 librust-ratatui-image-8.1+termion-dev (= ${binary:Version}),
 librust-ratatui-image-8.1+tokio-dev (= ${binary:Version}),
 librust-ratatui-image-8.1.1-dev (= ${binary:Version}),
 librust-ratatui-image-8.1.1+chafa-dev (= ${binary:Version}),
 librust-ratatui-image-8.1.1+crossterm-dev (= ${binary:Version}),
 librust-ratatui-image-8.1.1+default-dev (= ${binary:Version}),
 librust-ratatui-image-8.1.1+image-defaults-dev (= ${binary:Version}),
 librust-ratatui-image-8.1.1+serde-dev (= ${binary:Version}),
 librust-ratatui-image-8.1.1+termion-dev (= ${binary:Version}),
 librust-ratatui-image-8.1.1+tokio-dev (= ${binary:Version})
Description: image widget for ratatui - Rust source code
 Source code for Debianized Rust crate "ratatui-image"
