=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui-image 8.1.1 --all-targets --all-features
Features: test-name=rust-ratatui-image:@
Depends: dh-cargo (>= 31), rustc (>= 1.86.0), librust-color-eyre-0.6+default-dev (>= 0.6.5-~~), librust-crossterm+default-dev (<< 0.30-~~), librust-crossterm+default-dev (>= 0.28.0-~~), librust-crossterm+event-stream-dev (<< 0.30-~~), librust-crossterm+event-stream-dev (>= 0.28.0-~~), librust-futures-0.3+default-dev (>= 0.3.31-~~), librust-insta-1+default-dev (>= 1.44.3-~~), librust-tokio-1+default-dev (>= 1.45.1-~~), librust-tokio-1+macros-dev (>= 1.45.1-~~), librust-tokio-1+rt-dev (>= 1.45.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.45.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui-image 8.1.1 --all-targets --no-default-features --features chafa
Features: test-name=librust-ratatui-image-dev:chafa
Depends: dh-cargo (>= 31), rustc (>= 1.86.0), librust-color-eyre-0.6+default-dev (>= 0.6.5-~~), librust-crossterm+default-dev (<< 0.30-~~), librust-crossterm+default-dev (>= 0.28.0-~~), librust-crossterm+event-stream-dev (<< 0.30-~~), librust-crossterm+event-stream-dev (>= 0.28.0-~~), librust-futures-0.3+default-dev (>= 0.3.31-~~), librust-insta-1+default-dev (>= 1.44.3-~~), librust-tokio-1+default-dev (>= 1.45.1-~~), librust-tokio-1+macros-dev (>= 1.45.1-~~), librust-tokio-1+rt-dev (>= 1.45.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.45.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui-image 8.1.1 --all-targets --no-default-features --features crossterm
Features: test-name=librust-ratatui-image-dev:crossterm
Depends: dh-cargo (>= 31), rustc (>= 1.86.0), librust-color-eyre-0.6+default-dev (>= 0.6.5-~~), librust-crossterm+default-dev (<< 0.30-~~), librust-crossterm+default-dev (>= 0.28.0-~~), librust-crossterm+event-stream-dev (<< 0.30-~~), librust-crossterm+event-stream-dev (>= 0.28.0-~~), librust-futures-0.3+default-dev (>= 0.3.31-~~), librust-insta-1+default-dev (>= 1.44.3-~~), librust-tokio-1+default-dev (>= 1.45.1-~~), librust-tokio-1+macros-dev (>= 1.45.1-~~), librust-tokio-1+rt-dev (>= 1.45.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.45.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui-image 8.1.1 --all-targets
Features: test-name=librust-ratatui-image-dev:default
