=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ratatui-image
Matching-Pattern:  .*/crates/ratatui-image/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/ratatui-image-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
